/* PRODUCT PAGE */

.float-left {
	float: left;
}

#product-details {
	float: left;
	width: 795px;
	line-height: 24px;
}

#product-details a, .product-bottominfo a {
	text-decoration: none;
}

#product-details a:hover, .product-bottominfo a:hover {
	color: #000;
	text-decoration: underline;
}

#purchase-info {
	float: right;
	width: 130px;
	padding: 5px;
}

.review-teaser-block {
	border: 1px dotted #ffa800;
	width: 105px;
	float: left;
	margin-left:0px;
	padding: 10px;
	text-align: center;
	margin-top: 40px;
	}

.number-reviews, .number-reviews a {
	font-size: 11px;
	color: #000;
}

.bolder {
	font-weight: 400;

}
#product-purchase-edit {
	clear: both;
	float: left;
}
.product-admin-tools {
	padding: 10px;
	margin: 10px 0;
	border: dotted 1px #D1242C;
}

.product-maincover {
	float: left;
	margin-right: 30px;
	max-height: 400px;
}

.product-basicinfo {
	float: left;
	max-width: 445px;
	line-height: 22px;
}

.product-basicinfo-midcover {
	float: left;
	max-width: 567px;
	line-height: 22px;
}
.product-basicinfo-nocover {
	float: left;
	max-width: 725px;
	line-height: 22px;
}
.product-bottominfo {
	clear: both;
	line-height: 22px;
	width: 625px;
	float: left;
	margin-right: 30px;
}

.product-bottominfo-right {
	float: left;
	width: 305px;
	padding: 20px 5px 5px 5px;
}

.product-bottominfo p {
	margin-top: 12px;
}

.album_title, .album_title a {
	line-height:18px;
	font-weight:700;
	color:#000;
}

.piececount {
	width: 40px;
	clear: both;
	float: none;
	display: table-cell;
	vertical-align:top;
}

.piecedata {
	width: 515px;
	float: left;
	margin-right: 10px;
}

.sampledata {
	width: 400px;
	float: left;
	margin-right: 10px;
}

.sample-player {
	float: left;
	width: 200px;
}

.workwrapper {
	border-top: 1px dotted #B2B2B2;
	clear: both;
	padding: 5px 0;
	overflow: hidden;
}

.workwrapperbottom {
	border-bottom: 1px dotted #B2B2B2;
}

.sample_play_pause {
	width:25px;
	height:25px;
	background:transparent url(/graphics/design/sample_play_pause_small.png) bottom no-repeat;
	background-size: 25px;
	cursor:pointer;
	float:left;
	# position: relative;
	display: table-cell;vertical-align: middle;
}
.sample_play_pause_wrapper {
		height: 100%;display: table;
}
.sampledata {
	width: 585px;
}
.sample-player {
	width: 30px;
}

.samplewrapper {
	min-height:30px;
	padding-top: 10px;
}


A.noline {
        FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none
}
A.noline:hover {
        COLOR: #990000; TEXT-DECORATION: underline
}
A.nolineatall {
        FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none
}
.streamalbumbox {
		margin-top: 10px;
		height: 30px;
		border-top: solid 1px;
		border-bottom: solid 1px;
		float: right;
}
.streamalbumplay {
		cursor: pointer;
    margin-left: 10px;
    width: 25px;
    vertical-align: middle;
}

.streamalbumcover {
	position: absolute;
	top: 155px;
	left: 155px;
}

.streamalbumcoverlarge {
	position: absolute;
	top: 255px;
	left: 255px;
}
h2 a {
	float:right;
	font-size: 13px;
}

.review-wrapper {
	width: 625px;
	border-top: 1px dotted #B2B2B2;
	clear: both;
	padding-top: 20px;
}
.review-summary {
	float: right;
	position: relative;
	top: -23px;
}

.review-summary-left {
	float: left;

}

.review-strong {
	font-weight: 700;
}

.review-small {
	font-size: 11px;
}

.review-titlewrapper {
	height: 16px;
	clear: both;
}

.review-date {
	font-weight: 300;
	float: left;
}
.review-headline {
	font-weight: 700;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

.review-stars {
	padding-top: 3px;
	float: left;
}

.review-attribute {
	float: left;
	clear: both;
	font-size: 12px;
}

.review-seeall {
	font-size: 12px;
	float: left;
	margin-left: 20px;
}

.review-bigquote {
	font-size: 30px;
	font-weight: 400;
	position: relative;
	top: 4px;
}

.review-text {
	clear: both;
	float: left;
}

.tall_button {
	clear: both;
	width: 301px;
	float: left;
	margin: 20px 0 0 0;
	height:32px;
	padding-top:18px;
}

.tall_button a {
	color: #f6f6f6;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: 400;
	position: relative;
	bottom: 8px;
}

.tall_button a:hover {
	text-decoration: none;
	text-transform: capitalize;
}

.tall_button.black a:hover {
	color: #f6f6f6;
}

.black-button-icon {
	position: relative;
	right: 20px;
	bottom: 5px;
}


.review-reportlink {
	float: right;
	clear: both;
	font-size: 12px;
}

.star_rating {
	width:77px;
	height:12px;
	margin:0 auto 0px auto;
}

#show-admin, #hide-admin {
	cursor:pointer;
}


#featsample td {
  border-top: 1px dotted #B2B2B2;
  margin-right: 10px;
}

#targetlinks {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right:10px;
	border-bottom: 1px dotted  #cccccc;;
	border-top: 1px dotted #cccccc;
	font-weight: bold;
}
#targetlinks a {
	margin-left: 30px;
	color: #D1242C;
	font-size: 10pt;
	font-weight: normal;
}
#album_page .addPlaylist {
	float: left;
    margin-right: 30px;
    position: absolute;
    top: 305px;
	vertical-align: top;
}
#album_page .addPlaylistText {
	vertical-align: top;
	font-weight: bold;
	font-size: 14px;
}
#album_page .addPlaylist.albumPageTopFullCover {
	float: left;
    margin-right: 30px;
    position: absolute;
    top: 200px;
    font-weight: bold;
	font-size: 14px;
	vertical-align: top;
}
#album_page .spacer {
	padding-left: 7px;
}
#album_page .workwrapper.albumPage {
	overflow: visible;
}
#album_page i.showoptions.albumPage {
    color: #d1242c;
    display: inline;
}
#album_page .addPlaylist i.showoptions {
	margin: 0 5px 0 0;
}
#album_page .streamtrack.albumPage {
    border-bottom: none;
    min-height: 35px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
}
#album_page .streamtrack.albumPageTop {
    border-bottom: none;
    min-height: 0px;
}
#album_page .streamtrack.albumPageTop:hover, .streamsubtrack.albumPageTop:hover {
    background-color: none !important;
}
#album_page .streamtrack.albumPage:hover, .streamsubtrack.albumPage:hover {
    background-color: transparent !important;
}
#album_page .tooltip.albumPage {
    border-top: none;
}
#album_page .streamoptionsdiv.albumPage {
    width: 275px;
    margin: 10px 0 0 0;
}
#album_page .streamoptionsdiv.albumPageTopFullCover {
    margin: 10px 0 0 0;
    width: 175px;
}
#album_page .playlist-popup {
    font-size: 12.6px !important;
}
#album_page .albumPageTableCell {
	width: 45px;
}
#album_page .table.albumPage {
    width: 100%;
}
#album_page .addPlaylist .playlistoptions-wrapper {
	left: -10px;
}
#album_page .addPlaylist .triangle{
        margin-left: 10px;
}
